Subject: Re: [BUG] New Kernel Bugs

From: Hannes Reinecke <[email-masked]>
Date: Wed, 14 Nov 2007 14:35:33 +0100

Matthew Wilcox wrote:
> On Wed, Nov 14, 2007 at 12:46:20AM -0700, Denys Vlasenko wrote:
>> Finally they replied and asked to rediff it against their
>> git tree. I did that and sent patches back. No reply since then.
>>
>> And mind you, the patch is not trying to do anything
>> complex, it mostly moves code around, removes 'inline',
>> adds 'const'. What should I think about it?
> 
> I'm waiting for an ACK/NAK from Hannes, the maintainer.  What should I
> do?
> 
I haven't actually been able to test it here (too busy, sorry). If someone
else confirms it does it's job then

Acked-by: Hannes Reinecke <[email-masked]>

Cheers,

Hannes
-- 
Dr. Hannes Reinecke		      zSeries & Storage
[email-masked]			      +49 911 74053 688
SUSE LINUX Products GmbH, Maxfeldstr. 5, 90409 Nürnberg
GF: Markus Rex, HRB 16746 (AG Nürnberg)